hledger-1.12.1: Command-line interface for the hledger accounting tool

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Print

Description

A ledger-compatible `print` command.

Synopsis

- printmode :: Mode RawOpts
- print' :: CliOpts -> Journal -> IO ()
- originalTransaction :: Transaction -> Transaction

# Documentation

printmode :: Mode RawOpts Source #

print' :: CliOpts -> Journal -> IO () Source #

Print journal transactions in standard format.

originalTransaction :: Transaction -> Transaction Source #